<?php

	session_start();
	include_once("dbconn.php");
	date_default_timezone_set('Asia/Manila'); 	
	
	$json = file_get_contents('php://input');
	$data = json_decode($json);
	
	$title = $_POST['title'];
	$link = $_POST['link'];
	$parentid = $_POST['parentid'];
	$remarks = $_POST['remarks'];



					$reset_pass=1;
					$query = "INSERT into tbl_menu_list(title,link,parentid,remarks)VALUES('$title','$link','$parentid','$remarks')";

					if (mysqli_query($con, $query)) {
					  echo "Data inserted successfully.";
					} else {
					  echo "Error: " . mysqli_error($con);
					}


?>